body { margin-left: 0pt; margin-right: 0pt; margin-top: 15pt }
a:link    { color:#000000; text-decoration:underline }
a:visited { color:#555555; text-decoration:underline }
a:active  { color:#001CB3; text-decoration:underline }

/* 
a:link    { color:#001CB3; text-decoration:underline }
a:visited { color:#000066; text-decoration:underline }
a:active  { color:#ED8500; text-decoration:underline }
*/

h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,p,dl,dt,dd { font-family:Verdana,Helvetica,sans-serif;}
p,ul,ol,li,div,td,b,strong,i,dl,dt,dd { font-size:10pt; }
b,strong { font-size:10pt; font-weight:bold; }
h1 { font-size:20pt; font-weight:bold; color:#002190 }
h2 { font-size:18pt; font-weight:bold }
h3 { font-size:16pt; font-weight:bold }
h4 { font-size:14pt; font-weight:bold }
.comic    { font-family:Comic Sans MS,sans-serif; font-size: 12pt }
.comicbig { font-family:Comic Sans MS,sans-serif; font-size: 16pt }
.ueberschrift  { font-size:22pt; font-weight:bold }
.ueberschrift1 { font-size:18pt; font-weight:bold }
.ueberschrift2 { font-size:14pt; font-weight:bold; color:#002190 }
.vierzehn { font-size:14pt; font-weight:bold; }
.zwoelf   { font-size:12pt; font-weight:bold; }
.klein { font-size:8pt; }
.form  { font-family:Courier New; font-size:10pt; }